/* ---------------------------------
Adaptation du css pour le site de l'Essaillon
 --------------------------------- */
 /* Pas d'alinea */
#texte-article p
{
  text-indent: 5;
}

/* --- Bandeau dégradé ---*/
div#entete{
    background-image: linear-gradient(#736DA1, #483d8b, #736da1, #9893BD, #708090);
}
#bandeau img {
    float: left;
}
/* --- --- */
/*	Font*/
p.spip {
    font-family: "Gill Sans MT", "Helvetica", "Verdana", sans-serif;
}
/* Remonter le bouton "Haut" au dessus du don */
#scrollHaut {
    bottom: 100px;
} 
/* Fin bouton "Haut" au dessus du don */

/* Couleur des cadres */
.texteencadre-spip 
{ 
	/*display: inline-block;*/
	margin: 1.5em 50px; 
	padding: 1.5em; 
	background: #E7C692;
	border-color: #5f9ea0;
} 

/* Entete */
#titrepage {
	float: right;
	width: 700px;
}
#nom-site-spip {
	float: left;
	width: 300px;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	padding-top: 20px;
	padding-left: 5px;
}
#slogan-site-spip {
	float: right;
	width: 230px;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	padding-top: 30px;
	padding-right: 20px;
}
#descriptif-site-spip {
	clear: both;
	font-size: 12px;
	padding-top: 5px;
	padding-left: 10px;
}
/* ====================
formulaire coti_don
    ====================*/
.article378 label {
	display: block;
	float: left;
    width: 15%;
	text-align: right;
	padding-right: 10px;
}
.article378 label:after {
	content:"";
	display: block;
	clear: both;
}
.article378 explication {
    display: block;
	float: right;
    width: 85%;
}
.article378 explication:after {
	content:"";
	display: block;
	clear: both;
}

.article250 label {
	display: block;
	float: left;
    width: 5%;
	text-align: right;
	padding-right: 5px;
}
.article250 label:after {
	content:"";
	display: block;
	clear: both;
}
.article250 explication {
    display: block;
	float: right;
    width: 95%;

}
.article250 explication:after {
	content:"";
	display: block;
	clear: both;
}

	/*
#formulaire_inscription label {
	display: inline-block;
	width: 250px;
	text-align: right;
	vertical-align: top;
}
.choix {
	margin-left: 50px;
}
#champ_adresse{
	width: 271px; 
	height: 30px;
}
#formulaire_inscription .choix label{
	text-align: left;
}
#formulaire_inscription .saisie_oui_non label{
	text-align: left;
}
*/

 /*
.formulaire_formidable_1 .editer {
	margin-bottom: 5px;
}
.formulaire_formidable_1 .editer label{
	display: inline-block;
	width: 30%;
	text-align: right;
}
.formulaire_formidable_1 .saisie_oui_non label{
	width: 100%;
	text-align: left;
	margin-top : 10px;
}
.formulaire_formidable_1 .editer input{
	margin-left: 10px;
	width: 60%;
}
.formulaire_formidable_1 .saisie_oui_non .choix{
	margin : 0 0 0 50px;
}
.formulaire_formidable_1 input.radio,
.formulaire_formidable_1 .saisie_oui_non .choix label{
	float: left;
	width: 10px;
}
.formulaire_formidable_1 .boutons{
	clear: both;
	text-align: center;
}
*/


/**************************************************/
/* definition des couleurs pour le nuage de mots  */
/**************************************************/
/*#tag_cloud {
	line-height: 0.7;
	text-align: center;
	margin: 10px 5px;
}
.tag {
	display: inline-block;
	vertical-align: middle;
}
.tag_color_1 {
	color: #0066ff !important;
}
.tag_color_2 {
	color: #642725 !important;
}
.tag_color_3 {
	color: #4E6D68 !important;
}
.tag_color_4 {
	color: #B79E47 !important;
}
.tag_color_5 {
	color: #D3491B !important;
}*/

.page-rubrique article aside.cadre-chemin {
    display: none;
}

/*	Rubrique des mariages	*/
.rubrique121 #navigation, .rubrique121 #extra {
    display: none;
}
.rubrique121 #page{
    margin-left: 0
}

/* ====================
    Couleur du fond des notes (SA)
    vient de web/plugins/bigfoot/css
    ====================*/
.littlefoot-footnote__button {
    background-color: #A4B1C0;
	vertical-align: top;
	font-size: small;
}

.article_float{
	float: left;
	padding: 5px;
}

/* ====================
	flipbook
    ====================*/
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css" /> 
	.book { 
		width: 450px;
		height: 350px;
		position: relative;
		transition-duration: 2s;
		perspective: 1500;
		} 
/*	input { 
		display: none;
		} */
	.cover, .back-cover { 
		background-color: #4173a5;
		width: 100%;
		height: 100%;
		border-radius: 0 15px 15px 0;
		box-shadow: 0 0 5px rgb(41, 41, 41);
		display: flex;
		align-items: center;
		justify-content: center;
		transform-origin: center left;
		} 
	.cover { 
		position: absolute;
		z-index: 4;
		transition: transform 1s;
		}	 
	.cover label { 
		width: 100%;
		height: 100%;
		cursor: pointer;
		} 
	.back-cover { 
		position: relative;
		z-index: -1;
		} 
	.page { 
		position: absolute;
		background-color: white;
		width: 450px;
		height: 350px;
		border-radius: 0 15px 15px 0;
		margin-top: 1px;
		transform-origin: left;
		transform-style: preserve-3d;
		transform: rotateY(0deg);
		transition-duration: 1.5s;
		} 
	.page img { 
		width: 100%;
		height: 100%;
		border-radius: 15px 0 0 15px;
		} 
	.front-page { 
		position: absolute;
		width: 100%;
		height: 100%;
		backface-visibility: hidden;
		box-sizing: border-box;
		padding: 1rem;
		} 
	.back-page { 
		transform: rotateY(180deg);
		position: absolute;
		width: 100%;
		height: 100%;
		backface-visibility: hidden;
		z-index: 99;
		} 
	.next, .prev { 
		position: absolute;
		bottom: 1em;
		cursor: pointer;
		} 
	.next { 
		right: 1em;
		} 
	.prev { 
		left: 1em;
		} 
	#page1 { 
		z-index: 3;
		} 
	#page2 { 
		z-index: 2;
		} 
	#page3 { 
		z-index: 1;
		} 
	#checkbox-cover:checked ~ .book { 
		transform: translateX(450px);
		} 
	#checkbox-cover:checked ~ .book .cover { 
		transition: transform 1.5s, z-index 0.5s 0.5s;
		transform: rotateY(-180deg);
		z-index: 1;
		} 
	#checkbox-cover:checked ~ .book .page { 
		box-shadow: 0 0 3px rgb(99, 98, 98);
		} 
	#checkbox-page1:checked ~ .book #page1 { 
		transform: rotateY(-180deg);
		z-index: 2;
		} 
	#checkbox-page2:checked ~ .book #page2 { 
		transform: rotateY(-180deg);
		z-index: 3;
		} 
		
/* Supprimer les coupures de mots */
p{
	hyphens: none;
}



.container{
 display: flex;
 justify-content: center;
 align-items: center;
}


.vertical-center {
  margin: 0;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color:#FFF;
  text-align:center;
  font-size:25px;
}
.vertical-center2 {
  margin: 0;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color:#FFF;
  text-align:center;
  font-size:25px;
  font-style: italic;
}